org.eclipse.modisco.util.emf.core.allinstances

## Class AllInstancesUtils

- java.lang.Object
- - org.eclipse.modisco.util.emf.core.allinstances.AllInstancesUtils

    public final class AllInstancesUtils
    extends java.lang.Object

Since:
  1.0.0

### Method Summary

All Methods Static Methods Concrete Methods
`static java.util.List<EObject>` `allInstances(EClass eClass, Resource resource, boolean includingSubTypes)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### allInstances

    public static java.util.List<EObject> allInstances(EClass eClass,
                                                       Resource resource,
                                                       boolean includingSubTypes)